export function log(tracker: string, ...message: unknown[]) {
  message.forEach((obj, index) => {
    try {
      message[index] = JSON.stringify(obj);
    } catch {}
  });

  tracker ? console.log(`[${tracker}]`, ...message) : console.log(...message);
}

export default log;
